uuid: 8fb515b7-f25a-4bc6-b9e1-93f710bb54d5
langcode: et
status: true
dependencies:
  module:
    - we_search_block
  theme:
    - wetheme
id: search_block
theme: wetheme
region: header
weight: 0
provider: null
plugin: we_search_block
settings:
  id: we_search_block
  label: 'Otsingu plokk'
  provider: we_search_block
  label_display: '0'
visibility: {  }
